Commit 6e63db6f authored by Filipe Saraiva's avatar Filipe Saraiva

Add recommended version to Python 2 backend

Close T3857
parent e46ba0e7
......@@ -48,6 +48,11 @@ QString Python2Backend::id() const
return QLatin1String("python2");
}
QString Python2Backend::version() const
{
return QLatin1String("2.7");
}
QUrl Python2Backend::helpUrl() const
{
return QUrl(i18nc("the url to the documentation Python 2", "http://docs.python.org/2/"));
......
......@@ -32,6 +32,7 @@ class Python2Backend : public PythonBackend
Cantor::Session* createSession();
QString id() const;
QString version() const override;
QUrl helpUrl() const;
QString description() const;
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment